# Source Control / IDEs
**/.git
**/.gitignore
**/.gitattributes
**/.vs
**/.vscode
**/.classpath
**/.project
**/.settings
**/*.*proj.user
**/*.dbmdl
**/*.jfm

# Build / Dependency Artifacts
**/bin
**/obj
**/node_modules
**/npm-debug.log
**/.toolstarget

# Docker / Deployment Files
**/.dockerignore
**/.env
**/Dockerfile*
**/charts
**/secrets.dev.yaml
**/values.dev.yaml
**/azds.yaml

# Explicitly target Docker Compose configuration files while sparing .dcproj
**/docker-compose.yml
**/docker-compose.override.yml
**/docker-compose.prod.yml
**/docker-compose.staging.yml

# Miscellaneous
LICENSE
README.md